bugbuster_botdetection_main:
    path:     /botdetection/manualtests/{token}
    defaults: 
        _controller: BugBuster\BotdetectionBundle\Controller\FrontendController::manualtestsAction
        _scope: frontend
        _token_check: false
        token: 0
    requirements:
        token: '\d+'
